{
	"version":"LAYASCENE3D:02",
	"data":{
		"type":"Scene3D",
		"props":{
			"name":"MainScene",
			"sky":{
				"material":{
					"type":"Laya.SkyBoxMaterial",
					"path":"Assets/Materials/Sky.lmat"
				},
				"mesh":"SkyBox"
			},
			"ambientColor":[
				0.9150943,
				0.9150943,
				0.9150943
			],
			"reflectionDecodingFormat":1,
			"reflection":"Assets/Scenes/MainSceneGIReflection.ltcb.ls",
			"reflectionIntensity":0.1,
			"ambientMode":1,
			"ambientSphericalHarmonics":[
				0.3515204,
				-4.028817E-11,
				0,
				5.308558E-10,
				0,
				1.688139E-09,
				-7.450581E-08,
				0,
				-4.946251E-08,
				0.3515204,
				-4.028817E-11,
				0,
				5.308558E-10,
				0,
				1.688139E-09,
				-7.450581E-08,
				0,
				-4.946251E-08,
				0.3515204,
				-4.028817E-11,
				0,
				5.308558E-10,
				0,
				1.688139E-09,
				-7.450581E-08,
				0,
				-4.946251E-08
			],
			"ambientSphericalHarmonicsIntensity":1.5,
			"lightmaps":[],
			"enableFog":false,
			"fogStart":150,
			"fogRange":400,
			"fogColor":[
				0.6786668,
				0.9148443,
				0.9528302
			]
		},
		"child":[
			{
				"type":"Sprite3D",
				"instanceID":0,
				"props":{
					"name":"EnvScene",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						0,
						0
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[],
				"child":[
					{
						"type":"DirectionLight",
						"instanceID":1,
						"props":{
							"name":"Directional Light",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								3,
								0
							],
							"rotation":[
								-0.1888672,
								0.8107693,
								0.378068,
								0.4050272
							],
							"scale":[
								1,
								1,
								1
							],
							"intensity":0.3,
							"lightmapBakedType":0,
							"color":[
								0.9811321,
								0.9487363,
								0.8191527
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"DirectionLight",
						"instanceID":2,
						"props":{
							"name":"Directional Light (1)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								3,
								0
							],
							"rotation":[
								-0.4053529,
								0.2564027,
								0.1195625,
								0.8692822
							],
							"scale":[
								1,
								1,
								1
							],
							"intensity":0.4,
							"lightmapBakedType":0,
							"color":[
								0.9528302,
								0.9202452,
								0.8224902
							]
						},
						"components":[],
						"child":[]
					}
				]
			},
			{
				"type":"Sprite3D",
				"instanceID":3,
				"props":{
					"name":"ShopScene",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						0,
						0
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[],
				"child":[
					{
						"type":"Camera",
						"instanceID":4,
						"props":{
							"name":"Camera",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								57.1,
								59.2
							],
							"rotation":[
								0,
								0.9407442,
								0.3391171,
								0
							],
							"scale":[
								1,
								1,
								1
							],
							"clearFlag":0,
							"orthographic":false,
							"orthographicVerticalSize":10,
							"fieldOfView":90,
							"enableHDR":false,
							"nearPlane":0.3,
							"farPlane":1000,
							"viewport":[
								0,
								0,
								1,
								1
							],
							"clearColor":[
								0.2136882,
								0.787499,
								0.9245283,
								0
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"Sprite3D",
						"instanceID":5,
						"props":{
							"name":"Platform",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								52.96,
								67.04
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[],
						"child":[
							{
								"type":"Sprite3D",
								"instanceID":6,
								"props":{
									"name":"1",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										1.049999,
										0
									],
									"rotation":[
										-0.4414613,
										-0.5776215,
										0.6307343,
										-0.2713663
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":7,
										"props":{
											"name":"Banana_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0.06581327,
												0.1965286,
												0.4362861,
												-0.8756139
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh/Banana-Banana_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/Banana_BaseColor.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"Sprite3D",
								"instanceID":8,
								"props":{
									"name":"2",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0.193,
										0.4799995,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1.20569,
										1.20569,
										1.20569
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":9,
										"props":{
											"name":"strawberry_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												-0.0740793,
												-0.9972523
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh/strawberry-strawberry_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/Green.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":10,
										"props":{
											"name":"strawberry_1",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												-0.0740793,
												-0.9972523
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh/strawberry-strawberry_1.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/strawberry_albedo-01-01-01.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":11,
										"props":{
											"name":"strawberry_0 (1)",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												-0.44,
												-0.01,
												0
											],
											"rotation":[
												0,
												0,
												-0.001728177,
												-0.9999985
											],
											"scale":[
												0.76,
												0.76,
												0.76
											],
											"meshPath":"Assets/Mesh/strawberry-strawberry_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/Green.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":12,
										"props":{
											"name":"strawberry_1 (1)",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												-0.4400001,
												-0.01000023,
												0
											],
											"rotation":[
												0,
												0,
												-0.001728177,
												-0.9999985
											],
											"scale":[
												0.76,
												0.76,
												0.76
											],
											"meshPath":"Assets/Mesh/strawberry-strawberry_1.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/strawberry_albedo-01-01-01.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"Sprite3D",
								"instanceID":13,
								"props":{
									"name":"3",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.08599955,
										0
									],
									"rotation":[
										0,
										-0.6052582,
										0,
										-0.7960293
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":14,
										"props":{
											"name":"Blueberries_00_Uncut_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh/Blueberries_00_Uncut-Blueberries_00_Uncut_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/02_blueberries_color.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"Sprite3D",
								"instanceID":15,
								"props":{
									"name":"4",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.4799995,
										0
									],
									"rotation":[
										0,
										-0.1066099,
										0,
										-0.994301
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":16,
										"props":{
											"name":"Raspberry_00_Uncut_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												-0.582,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh/Raspberry_00_Uncut-Raspberry_00_Uncut_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/raspberry-color_01.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"Sprite3D",
								"instanceID":17,
								"props":{
									"name":"5",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.48,
										0
									],
									"rotation":[
										0,
										-0.7142149,
										0,
										-0.6999264
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":18,
										"props":{
											"name":"cherry_03_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh/cherry_03-cherry_03_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/Cherry-diffuse.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"Sprite3D",
								"instanceID":19,
								"props":{
									"name":"6",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.4799995,
										0
									],
									"rotation":[
										0,
										0.9962199,
										0,
										-0.0868673
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":20,
										"props":{
											"name":"apple_full_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh/apple_full-apple_full_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/apple_albedo.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"Sprite3D",
								"instanceID":21,
								"props":{
									"name":"7",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.4799995,
										0
									],
									"rotation":[
										0,
										-0.150672,
										0,
										-0.9885838
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":22,
										"props":{
											"name":"kiwi__0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0.7071068,
												0,
												-0.7071068
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh/kiwi_-kiwi__0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/kiwi_albedo.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"MeshSprite3D",
								"instanceID":23,
								"props":{
									"name":"8",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										-0.2500005,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									],
									"meshPath":"Assets/Mesh/Pineapple-Pineapple_0.lm",
									"enableRender":true,
									"receiveShadows":true,
									"castShadow":true,
									"materials":[
										{
											"path":"Assets/Materials/Pineapple_BaseColor.lmat"
										}
									]
								},
								"components":[],
								"child":[]
							},
							{
								"type":"Sprite3D",
								"instanceID":24,
								"props":{
									"name":"9",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.4799995,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":25,
										"props":{
											"name":"Mango_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh/Mango-Mango_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/Mango_BaseColor.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"Sprite3D",
								"instanceID":26,
								"props":{
									"name":"10",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.1099995,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":27,
										"props":{
											"name":"grape_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh/grape-grape_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/Green.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":28,
										"props":{
											"name":"grape_1",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh/grape-grape_1.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/grape.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"Sprite3D",
								"instanceID":29,
								"props":{
									"name":"11",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.3879995,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":30,
										"props":{
											"name":"pear_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh/pear-pear_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/pear_.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"Sprite3D",
								"instanceID":31,
								"props":{
									"name":"12",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.4799995,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":32,
										"props":{
											"name":"Orange_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh/Orange-Orange_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/Orange_BaseColor.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"Sprite3D",
								"instanceID":33,
								"props":{
									"name":"13",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.4799995,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":34,
										"props":{
											"name":"Pitaya_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh/Pitaya-Pitaya_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/Pitaya_BaseColor.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"Sprite3D",
								"instanceID":35,
								"props":{
									"name":"14",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.5027008,
										0.07912827
									],
									"rotation":[
										0.275748,
										0,
										0,
										-0.96123
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":36,
										"props":{
											"name":"Waffle_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh/Waffle-Waffle_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/Waffle_Albedo.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							}
						]
					}
				]
			},
			{
				"type":"Sprite3D",
				"instanceID":37,
				"props":{
					"name":"Plate",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						-14.3,
						0
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[],
				"child":[
					{
						"type":"Sprite3D",
						"instanceID":38,
						"props":{
							"name":"Plates",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								0,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[
							{
								"type":"Rigidbody3D",
								"mass":1,
								"isKinematic":true,
								"restitution":0,
								"friction":0.5,
								"rollingFriction":0,
								"linearDamping":0,
								"angularDamping":0.05,
								"overrideGravity":true,
								"gravity":[
									0,
									0,
									0
								],
								"shapes":[
									{
										"type":"BoxColliderShape",
										"center":[
											-0.02065563,
											7.937013,
											0.01050115
										],
										"size":[
											2.750171,
											16.37646,
											2.771834
										]
									}
								],
								"isTrigger":true,
								"linearFactor":[
									1,
									1,
									1
								],
								"angularFactor":[
									1,
									1,
									1
								]
							}
						],
						"child":[
							{
								"type":"Sprite3D",
								"instanceID":39,
								"props":{
									"name":"1",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":40,
										"props":{
											"name":"Plate_01_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh/Plate_01-Plate_01_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/White.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":41,
										"props":{
											"name":"Plate_01_1",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh/Plate_01-Plate_01_1.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/Blue.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"Sprite3D",
								"instanceID":42,
								"props":{
									"name":"2",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										-0.02,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":43,
										"props":{
											"name":"Plate_Skin2_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh1/Plate_Skin2-Plate_Skin2_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/rou.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":44,
										"props":{
											"name":"Plate_Skin2_1",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh1/Plate_Skin2-Plate_Skin2_1.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/PathCreator/Examples/Materials/Blue.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"Sprite3D",
								"instanceID":45,
								"props":{
									"name":"3",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.14,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":46,
										"props":{
											"name":"Plate_Skin3_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh1/Plate_Skin3-Plate_Skin3_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/PathCreator/Examples/Materials/Brown.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":47,
										"props":{
											"name":"Plate_Skin3_1",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh1/Plate_Skin3-Plate_Skin3_1.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/Brown.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":48,
										"props":{
											"name":"Plate_Skin3_2",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh1/Plate_Skin3-Plate_Skin3_2.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/Green.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"Sprite3D",
								"instanceID":49,
								"props":{
									"name":"4",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":50,
										"props":{
											"name":"Plate_Skin4_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh1/Plate_Skin4-Plate_Skin4_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/White1.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":51,
										"props":{
											"name":"Plate_Skin4_1",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh1/Plate_Skin4-Plate_Skin4_1.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/PathCreator/Examples/Materials/Brown.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"Sprite3D",
								"instanceID":52,
								"props":{
									"name":"5",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										-0.17,
										-0.09
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":53,
										"props":{
											"name":"Plate_Skin5_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh1/Plate_Skin5-Plate_Skin5_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/PathCreator/Examples/Materials/Red.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":54,
										"props":{
											"name":"Plate_Skin5_1",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh1/Plate_Skin5-Plate_Skin5_1.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/White.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"Sprite3D",
								"instanceID":55,
								"props":{
									"name":"6",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0.3
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":56,
										"props":{
											"name":"Plate_Skin6_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh1/Plate_Skin6-Plate_Skin6_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/Green.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"Sprite3D",
								"instanceID":57,
								"props":{
									"name":"7",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										-0.43,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":58,
										"props":{
											"name":"Plate_Skin7_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh1/Plate_Skin7-Plate_Skin7_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/Yellow1.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":59,
										"props":{
											"name":"Plate_Skin7_1",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh1/Plate_Skin7-Plate_Skin7_1.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/PathCreator/Examples/Materials/Brown.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":60,
										"props":{
											"name":"Plate_Skin7_2",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh1/Plate_Skin7-Plate_Skin7_2.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/White.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":61,
										"props":{
											"name":"Plate_Skin7_3",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh1/Plate_Skin7-Plate_Skin7_3.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/PathCreator/Examples/Materials/Black.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"Sprite3D",
								"instanceID":62,
								"props":{
									"name":"8",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										-0.45,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":63,
										"props":{
											"name":"Plate_Skin8_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh1/Plate_Skin8-Plate_Skin8_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/Pink1.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":64,
										"props":{
											"name":"Plate_Skin8_1",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh1/Plate_Skin8-Plate_Skin8_1.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/Green.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							},
							{
								"type":"Sprite3D",
								"instanceID":65,
								"props":{
									"name":"9",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0.03,
										0
									],
									"rotation":[
										0,
										0,
										0,
										-1
									],
									"scale":[
										1,
										1,
										1
									]
								},
								"components":[],
								"child":[
									{
										"type":"MeshSprite3D",
										"instanceID":66,
										"props":{
											"name":"Plate_Skin9_0",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh1/Plate_Skin9-Plate_Skin9_0.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/Blue.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":67,
										"props":{
											"name":"Plate_Skin9_1",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh1/Plate_Skin9-Plate_Skin9_1.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/Blue.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":68,
										"props":{
											"name":"Plate_Skin9_2",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh1/Plate_Skin9-Plate_Skin9_2.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/Materials/Yellow.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									},
									{
										"type":"MeshSprite3D",
										"instanceID":69,
										"props":{
											"name":"Plate_Skin9_3",
											"active":true,
											"isStatic":false,
											"layer":0,
											"position":[
												0,
												0,
												0
											],
											"rotation":[
												0,
												0,
												0,
												-1
											],
											"scale":[
												1,
												1,
												1
											],
											"meshPath":"Assets/Mesh1/Plate_Skin9-Plate_Skin9_3.lm",
											"enableRender":true,
											"receiveShadows":true,
											"castShadow":true,
											"materials":[
												{
													"path":"Assets/PathCreator/Examples/Materials/Red.lmat"
												}
											]
										},
										"components":[],
										"child":[]
									}
								]
							}
						]
					},
					{
						"type":"Sprite3D",
						"instanceID":70,
						"props":{
							"name":"Main Camera",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								0,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[],
						"child":[
							{
								"type":"Camera",
								"instanceID":71,
								"props":{
									"name":"Main Camera",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										11.74,
										14.51
									],
									"rotation":[
										-0.1908089,
										-1.838132E-07,
										-3.572964E-08,
										0.9816273
									],
									"scale":[
										1,
										1,
										1
									],
									"clearFlag":1,
									"orthographic":false,
									"orthographicVerticalSize":10,
									"fieldOfView":65,
									"enableHDR":false,
									"nearPlane":0.3,
									"farPlane":1000,
									"viewport":[
										0,
										0,
										1,
										1
									],
									"clearColor":[
										0.1921569,
										0.3019608,
										0.4745098,
										0
									]
								},
								"components":[],
								"child":[]
							}
						]
					}
				]
			},
			{
				"type":"MeshSprite3D",
				"instanceID":72,
				"props":{
					"name":"Water",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						-20,
						-1
					],
					"rotation":[
						-0.7071068,
						0,
						0,
						-0.7071068
					],
					"scale":[
						1000,
						1000.001,
						0
					],
					"meshPath":"Library/unitydefaultresources-Quad.lm",
					"enableRender":true,
					"receiveShadows":true,
					"castShadow":true,
					"materials":[
						{
							"path":"Assets/Texture2D/Materials/water.lmat"
						}
					]
				},
				"components":[],
				"child":[
					{
						"type":"MeshSprite3D",
						"instanceID":73,
						"props":{
							"name":"Quad",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								0,
								0
							],
							"rotation":[
								0,
								0,
								0,
								-1
							],
							"scale":[
								1,
								1,
								0
							],
							"meshPath":"Library/unitydefaultresources-Quad.lm",
							"enableRender":true,
							"receiveShadows":true,
							"castShadow":true,
							"materials":[
								{
									"path":"Assets/Materials/water1.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					}
				]
			}
		]
	}
}